package de.ivu.elect.business.system.entity;

/**
 *  on 17.02.2017.
 */
public enum  SystemLogStatus {
  ZU_PRUEFEN {
    @Override
    public boolean isGerueftSetzenMoeglich() {
      return true;
    }
  },
  GEPRUEFT;

  public boolean isGerueftSetzenMoeglich() {
    return false;
  }
}
